/* Class = "NSTextFieldCell"; title = "Password request text"; ObjectID = "54"; */
"54.title" = "Text för lösenordsbegäran";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "55"; */
"55.title" = "Fortsätt";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "56"; */
"56.title" = "Stopp";

/* Class = "NSButtonCell"; title = "Apply to All"; ObjectID = "58"; */
"58.title" = "Använd för alla";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "62"; */
"62.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Default Encoding (Recommended)"; ObjectID = "63"; */
"63.title" = "Förvald kodning (rekommenderad)";

/* Class = "NSTextFieldCell"; title = "Password Encoding:"; ObjectID = "68"; */
"68.title" = "Kodning för lösenord:";
